<< 前のエントリトップページ次のエントリ >>
2014年10月02日

iOS8に関するデジサインTabの対応状況について

いつも弊社ソフトウェア商品およびサービス(以下対象商品)を
ご利用いただき誠にありがとうございます。

「デジサインTab for iPad」対応OSの追加のご案内させていただきます。

 
■「デジサインTab for iPad」対応OSの追加について

先日、Apple社からリリースされましたiOS8について、
「デジサインTab for iPad」の最新バージョン(Ver1.83)で動作する事が
確認できましたので、対応OSに追加させていただきます。

対象商品 : デジサインTab for iPad

対応OS : iOS 5.1〜8.0

※OSアップデート直後にコンテンツが正しく表示されない、
アプリケーションが終了してしまう等、一部、OSの問題が報告されております。
(コンテンツが正しく表示されない場合は、本体の電源入れ直しをお試しください。)
iOS8へアップデートされる際は、OSの最新動向や社内のアップデート方針を
ご確認の上、アップデートされる事をおすすめいたします。

ご利用の皆様にはご迷惑をおかけしますが、
何卒ご了承くださいますようお願いいたします。

投稿者:サイバーステーションat 09:52| お知らせ